.back-to-text {
    color: #0352CC;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    .back-icon {
        margin-right: 4px;
    }
}

.back-with-heading {
    display: flex;
    flex-direction: column;
    h3 {
        margin: 0;
    }
}

.view-info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    .non-edit-field {
        display: flex;
        flex-direction: column;
        width: 33%;
        padding: 24px 0;
        label {
            color: #838383;
        }
        .field-value {
            color: #323232;
            padding-top: 5px;
        }
    }
}

.school-stadium-info {
    padding: 0 30px;
}

.add-form {
    height: calc(100vh - 92px);
    position: relative;
    form {
        width: 100%;
        .scrollable{
            height: calc(100vh - 157px);
            overflow: auto;
            padding: 16px 30px;
            .row .doxtck {
                width: 45%;
                &:nth-child(2){
                    margin-left: 10%;
                }
            }
            .row{
                .fieldset-block {
                    width: 45%;
                    margin-left: 10%;
                }
            }
            .left-section-form {
              width: calc(60% - 18px);
              border-right: 1px solid #DFE1E6;
              padding-right: 16px;
            }

            .right-section-form {
                width: calc(40% - 16px);
                padding-left: 16px;

              .doxtck, .fieldset-block {
                width: 100%;
                margin-bottom: 12px;
                margin-left: 0;
                &:nth-child(2) {
                  margin-left: 0;
                }
              }
            }
        }
        .address-row {
            display: flex;
            flex-wrap: wrap; //max-width: 480px;
            .physical-address {
                width: 35%;
                h3 {
                    margin: 0 16px 0 0;
                }
                &:nth-child(even) {
                    margin-left: 40px;
                }
            }
        }
        .org-details {
            display: flex;
            flex-direction: row;
            .doxtck {
                width: 35%;
                margin-bottom: 12px;
                &:nth-child(even) {
                    margin-left: 40px;
                }
            }
        }
    }
    .uploader-block {
        background: #F4F5F7;
        border: 1px solid #CDD1DA;
        border-radius: 4px;
        width: 120px;
        height: 120px;
        margin-left: 32px;
    }
}

.user-details {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    .doxtck {
        width: 45%;
        margin-bottom: 12px;
        &:nth-child(even) {
            margin-left: 10%;
        }
    }
}

.edit-facility-form {
    padding: 16px 30px;
    height: calc(100vh - 157px);
    overflow-y: auto;
    form {
        width: 100%;
        display: flex;
        flex-wrap: wrap; //max-width: 480px;
        .facility-spec,
        .doxtck {
            width: 45%;
            margin-bottom: 12px;
            &:nth-child(even) {
                margin-left: 10%;
            }
        }
    }
    .fieldset-block {
        width: 45%;
        margin-left: 10%;
        margin-bottom: 12px;
        .doxtck {
            &:nth-child(even) {
                margin-left: 0;
            }
        }
    }
}
.edit-team-form {
    padding: 16px 30px;
    height: calc(100vh - 157px);
    overflow-y: auto;
    width: 70%;
    form {
        width: 100%;
        display: flex;
        flex-wrap: wrap; //max-width: 480px;
        .facility-spec,
        .doxtck {
            width: 45%;
            margin-bottom: 12px;
            &:nth-child(even) {
                margin-left: 10%;
            }
        }
    }
    .fieldset-block {
        width: 45%;
        margin-left: 10%;
        margin-bottom: 12px;
        .doxtck {
            &:nth-child(even) {
                margin-left: 0;
            }
        }
    }
    .dKDRgr{
        padding: 0;
    }
    .footer-actions{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }
}

.footer-actions {
    padding: 16px 14px 16px 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #f7f7f7;
    border-top: 1px solid #e6e7ea;
    button {
        margin-right: 16px;
    }
}
.alert-danger{
    color: #DD2B00;
}
.heading-lineheight{
    line-height: 32px;
}

/*Loading spinners global styles*/
.loader {
    position: relative;
    width: inherit;
    height: calc(100vh - 60px);
    .Spinner__Outer-sc-1ejgacn-0.jjEvyk {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
}